.go-back {
    display: none
}
.product-custom-text {
    display: block;
font-size: 13px;
}

.warm-hover-popup:hover .warm-popup {
    width: auto
}

.warm-hover-popup:hover .warm-popup a {
    white-space: nowrap;
    line-height: 1.5;
    margin-bottom: 0
}
.fw-popup {
    margin-left: 0
}
.fw-popup li {
    margin-bottom: 0 !important;
    padding: 5px 0
}
.fw-popup li > a:before {
    content: '';
    width: 6px;
    height: 6px;
    display: inline-block;
    background: #e61011;
    margin: 9px 10px 0 0;
    vertical-align: top
}
.category-info {
    max-width: 100%
}
.category-info ul {
    margin: 20px
}
.category-info ul li {
    position: relative;
    padding: 5px 0 5px 20px
}
.category-info ul li:before {
    content: '';
    position: absolute;
    top: 14px;
    left: 2px;
    width: 6px;
    height: 6px;
    background: #000
}
.box iframe {
    max-width: 100%
}
.s_together_custom {
    width: 26%;
    float: right;
    margin: 20px 0;
}
.s_together_custom .s_together__container  {
    display: block !important;
}
.s_together_custom h2 {
    font-size: 30px;
}
.s_together_custom .s_together__content.fw {
    display: block;
    height: auto;
}
.s_together_custom .s_together__box {
    overflow: hidden;
    margin-bottom: 20px;
    padding: 0 0 20px;
    position: relative;
}
.s_together_custom .s_together_add {
    opacity: 0;
    position: absolute;
    bottom: 10px;
    right: 10px;
    width: 27px;
    height: 27px;
    transition: all 0.3s ease;
    background: url('/catalog/view/assets/img/s_together_icon.png') no-repeat 0 0;
}
.s_together_custom .s_together__box:hover .s_together_add {
    opacity: 1;
}
.s_together_custom .s_together__box::after {
    display: none;
}
.s_together_custom .s_together__img {
    width: 90px;
    float: left;
    margin-bottom: 0;
}
.s_together_custom .s_together__img img {
    width: 100%;
    max-width: 100%;
    height: auto;
}
.s_together_custom .s_together__box h4, .s_together_custom .s_together__box .h4 {
    font-size: 16px;
    text-align: left;
    margin: 10px 0 20px 110px;
}
.s_together_custom .s_together_price {
    margin-left: 110px;
    text-align: left
}
.s_together__content.fw {
    height: auto;
}
.s_together__box.slick-slide > a:after {
    content: '';
    width: 100%;
    clear: both;
}
.s_together__box.slick-slide > p {
    float: left;
    margin-top: 30px;
}
.s_together__box.slick-slide > .add_to_cart {
    float: right;
    margin-top:20px;
}
.scrollTop {
    position: fixed;
    bottom: 140px;
    right: 20px;
    background: #EF1A09;
    width: 60px;
    height: 60px;
    line-height: 54px;
    border-radius: 30px;
    color: #fff;
    text-align: center;
    font-size: 36px;
    text-decoration: none
}
.scrollTop:hover {
    text-decoration: none
}
.scrollTop i {
    position: relative;
    transition: all 0.5s ease;
    display: inline-block;
    vertical-align: middle;
    top: 7px;
}
.scrollTop:hover i {
    top: 0;
}
.s_footer__block li a.socials__item,.socials__item {
    display: inline-block;
    vertical-align:middle;
    margin: 0 10px 0 0;
    width: 30px;
    height: 30px;
    text-align: center
}
.socials__item img {
    width: auto;
    height: 100%;
}
.messengers {
    margin-top: 30px;
}
.messengers__item {
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 0 0;
}
.messengers__item img {
    width: 100%;
    height: auto
}
@media (min-width: 320px) and (max-width: 959px) {
    .s_together_custom {
        float: none;
        width: 100%;
        clear: both;
        padding: 40px 0;
    }
    .warm-hover-popup:hover .warm-popup {
        position: relative;
        width: auto
    }
    
    .warm-hover-popup:hover .warm-popup a {
        white-space: nowrap
    }
    
    #navbar {
        max-height: none;
        height: 100%
    }
    
    .s_header__logo {
        max-width: 100%;
        padding-right: 120px
    }
    
    .s_header_logo > .max_width_1000 {
        display: -webkit-box;
        -webkit-box-pack: justify;
        display: -webkit-flex;
        webkit-justify-content: space-between;
        display: flex;
        justify-content: space-between;
        width: 100%;
        margin: 0 3% !important
    }
    
    .s_header_logo > .max_width_1000 .s_header__lang {
        display: inline-block;
        padding: 5px 12px;
        margin-right: 0
    }

    .s_header__lang:after {
        right: 0
    }
    
    .s_header_logo > .max_width_1000 .s_header__discount {
        max-width: none;
        margin-left: 0;
        margin-right: 0;
        display: inline-block;
        text-align: center
    }
    
    .s_header_logo > .max_width_1000 .s_header__room {
        display: inline-block;
        margin-left: 0 !important
    }
    
    .s_header__basket--mobile, .s_header_burger {
        z-index: 1000
    }
    
    .go-back {
        display: block;
        margin: 20px 0;
        font-size: 18px
    }
    
    .go-back a {
        color: #EF1A09
    }
    .table-responsive {
        overflow-x: scroll
    }
}